Bug 132769 - File Open dialog opens partially outside of the desktop view
File Open dialog opens partially outside of the desktop view
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
3
All Linux
low Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-16 16:02 EDT by Daniel Reed
Modified: 2013-03-13 00:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 09:31:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Reed 2004-09-16 16:02:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Version-Release number of selected component (if applicable):
HelixPlayer-1.0.gold-3

How reproducible:
Always

Steps to Reproduce:
1. Open HelixPlayer
2. Hold Shift and drag HelixPlayer toward the upper-left corner;
release mouse
3. Go to File, Open File...

Additional info:
The dialog is the new File Open dialog.
Comment 1 Colin Walters 2004-09-22 00:46:31 EDT
It's possible this is only our bug because I did modify it to use the
new file chooser.  Needs investigation.
Comment 2 Matthew Miller 2006-07-10 17:52:33 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 09:31:53 EST
Closing per lack of response to previous request for information.
Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.